/*
 * Derived from Epic Fight (https://github.com/Epic-Fight/epicfight)
 * by the Epic Fight Team, licensed under GPLv3.
 * Modifications © 2026 TiedUp! Remake Contributors, distributed under GPLv3.
 */

package com.tiedup.remake.rig.exception;

public class AnimationInvokeException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	public AnimationInvokeException(String message) {
        super(message);
    }
    
    public AnimationInvokeException(String message, Throwable cause) {
        super(message, cause);
    }
    
    public AnimationInvokeException(Throwable cause) {
        super(cause);
    }
}
